[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# TRLimit

Structure to return RLimit data in.

## Declaration

Source position: ostypes.inc line 404

`type TRLimit = record`
`rlim_cur: rlim_t;` |  | Current value of the resource.
`rlim_max: rlim_t;` |  | Maximum value for the resource
`end;`

## Description

TRLimit is the structure used by the kernel to return resource limit information in.